* {
  outline: none 0;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
button,
input,
select,
textarea,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
main,
nav,
progress,
section {
  display: block;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
  border: none 0;
  cursor: pointer;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 padding: 0;
 border: 0;
}
select,
textarea,
input[type='password'],
input[type='number'],
input[type='text'],
input[type='file'],
input[type='email'],
input[type='tel'],
input[type='date'],
input[type='url'],
input[type='search'] {
  border-top: 1px solid #ACADB2;
  border-right: 1px solid #DBE0E6;
  border-bottom: 1px solid #DBE0E6;
  border-left: 1px solid #ACADB2;
  padding: 3px;
}
input[type='radio'],
input[type='checkbox'] {
  vertical-align: middle;
}
select[disabled],
textarea[disabled],
input[type='password'][disabled],
input[type='text'][disabled],
input[type='file'][disabled] {
  background: #ececec;
  color: #4d4d4d;
}
select {
  padding: 2px;
}
body {
  -webkit-tap-highlight-color: rgba(1,161,197,0.25);
  font-size: 11px;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/*sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.2em; }
sub { bottom: -0.2em; }*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
a:link,
a:visited,
a:hover {
  text-decoration: none;
}
::selection {
  background-color: rgba(1,161,197,0.25)
}
::-moz-selection {
background-color:rgba(1,161,197,0.25)
}
img::selection {
  background-color: transparent
}
img::-moz-selection {
background-color:transparent
}
______ {
}
@font-face {
  font-family: 'Lato';
  src: url('//onas.wpcdn.pl/fonts/lato-regular-webfont.eot');
  src: url('//onas.wpcdn.pl/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('//onas.wpcdn.pl/fonts/lato-regular-webfont.woff') format('woff'), url('//onas.wpcdn.pl/fonts/lato-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('//onas.wpcdn.pl/fonts/lato-thin-webfont.eot');
  src: url('//onas.wpcdn.pl/fonts/lato-thin-webfont.eot?#iefix') format('embedded-opentype'), url('//onas.wpcdn.pl/fonts/lato-thin-webfont.woff') format('woff'), url('//onas.wpcdn.pl/fonts/lato-thin-webfont.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('//onas.wpcdn.pl/fonts/lato-light-webfont.eot');
  src: url('//onas.wpcdn.pl/fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('//onas.wpcdn.pl/fonts/lato-light-webfont.woff') format('woff'), url('//onas.wpcdn.pl/fonts/lato-light-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('//onas.wpcdn.pl/fonts/lato-black-webfont.eot');
  src: url('//onas.wpcdn.pl/fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('//onas.wpcdn.pl/fonts/lato-black-webfont.woff') format('woff'), url('//onas.wpcdn.pl/fonts/lato-black-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('//onas.wpcdn.pl/fonts/lato-bold-webfont.eot');
  src: url('//onas.wpcdn.pl/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('//onas.wpcdn.pl/fonts/lato-bold-webfont.woff') format('woff'), url('//onas.wpcdn.pl/fonts/lato-bold-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
body {
  font-family: Lato, Arial, Helvetica, sans-serif;
  color: #231f20;
  padding: 0px 25px;
  font-weight: 300;
}
______ {
}
#stgHeader {
  border-top: none 0;
}
#stgHeader .stgHeaderContainer {
  width: auto;
  max-width: 1200px;
}
#stgHeader .stgHeaderMain {
  border-bottom: none 0;
}
#stgCol660 {
  width: calc(100% - 320px);
  padding-bottom: 50px;
}
#stgFooter {
  width: auto;
  max-width: 1200px;
}
______ {
}
#stgMain {
  margin: auto;
  width: auto;
  max-width: 1160px;
  background-color: #FFF;
  border-radius: 12px;
  padding: 20px;
  position: relative;
}
.mainShadow {
  margin: 0px auto -160px;
  width: auto;
  max-width: 1200px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
  height: 160px;
  border-radius: 12px;
  position: relative;
  display: block;
}
.mainShadow .inner {
  position: absolute;
  height: 115px;
  left: -10px;
  top: 60px;
  right: -10px;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(61%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 61%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
______ {
}
#header h2 {
  text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
  width: auto;
  max-width: 1160px;
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
  color: #FFF;
  margin: 0px auto -150px;
  line-height: 150px;
  padding: 0px 20px;
}
#header nav {
  line-height: 52px;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin: auto;
  width: auto;
  max-width: 1200px;
  text-align: center;
  height: 58px;
}
#header nav li {
  float: left;
}
#header nav a {
  color: #231f20;
  display: block;
  padding: 0 40px;
  text-decoration: none;
  margin-bottom: 3px;
}
#header nav a.active,
#header nav a:hover {
  border-bottom: 6px solid #f14349;
  margin-bottom: -3px;
}
#header .deco {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover cover;
  border-radius: 12px;
  display: block;
  z-index: -3;
  position: relative;
  max-width: 1612px;
  margin: 0 auto;
}
#header .deco.low {
  background-image: url(//onas.wpcdn.pl/img/header_owp_small.jpg);
  height: 190px;
  margin-bottom: -40px;
}
#header .deco.tall {
  background-image: url(//onas.wpcdn.pl/img/header_owp_big.jpg);
  height: 450px;
  margin-bottom: -60px;
}
______ {
}
.bxMissionOffer {
  text-align: center;
  font-family: Lato, Arial, Helvetica, sans-serif;
  padding-bottom: 85px;
}
.bxMissionOffer h3 {
  font-size: 48px;
  font-weight: 300;
  color: #010101;
  margin: 10px auto 25px;
  width: 240px;
  line-height: 94px;
  border-bottom: 2px solid #f14349;
}
.bxMissionOffer p {
  font-size: 24px;
  font-weight: 100;
  line-height: 36px;
}
.bxMissionOffer ul {
  text-align: center;
  padding: 50px 0px 67px;
}
.bxMissionOffer ul li {
  display: inline-block;
  width: calc(100% / 8);
  min-width: 160px;
}
.bxMissionOffer ul a {
  display: block;
  font-size: 24px;
  font-weight: 500;
  color: #231f20;
  text-decoration: none;
}
.bxMissionOffer .goMore {
  font-size: 19px;
  line-height: 50px;
  font-weight: 700;
  background-color: #f14349;
  display: inline-block;
  height: 50px;
  width: 264px;
  color: #FFF;
  text-decoration: none;
  border-radius: 9px;
}
______ {
}
.offerDeco {
  background-repeat: no-repeat;
  height: 72px;
  display: block;
  margin-bottom: 12px;
}
.email .offerDeco {
  background-position: center -9px;
}
.video .offerDeco {
  background-position: center -84px;
}
.ecommerce .offerDeco {
  background-position: center -166px;
}
.mobile .offerDeco {
  background-position: center -251px;
}
.premium .offerDeco {
  background-position: center -340px;
}
______ {
}
article a {
  font-weight: 700;
  color: #f14349;
  text-decoration: none;
}
article h2,
article h3 {
  font-size: 16px;
  font-weight: 700;
  padding: 5px 0px 29px;
}
article p {
  font-size: 16px;
  line-height: 25px;
  padding: 0px 0px 24px;
}
article p strong {
  font-weight: 700;
}
article .col50 {
  float: left;
  width: 50%;
}
article ul,
article ol {
  padding-left: 20px;
  font-size: 16px;
}
article ul {
  list-style: disc outside;
}
article ol {
  list-style: decimal outside;
}
article ul li + li,
article ol li + li {
  margin-top: 4px;
}
______ {
}
.bxLeftMenu ul {
  margin: -5px 0px 20px 10px;
}
.bxLeftMenu ul li {
  border-bottom: 1px solid #f0efef;
}
.bxLeftMenu ul a {
  font-size: 20px;
  line-height: 54px;
  text-transform: uppercase;
  color: #231f20;
  display: block;
  text-decoration: none;
}

.bxLeftMenu .withSub > a {
  font-weight: 400;
}
.bxLeftMenu ul a.active,
.bxLeftMenu ul a:hover {
  color: #f14349;
  font-weight: 700;
}
.bxLeftMenu ul ul {
  margin: -12px 0px 12px;
}
.bxLeftMenu ul ul li {
  border-bottom: none 0;
}
.bxLeftMenu ul ul li a {
  line-height: 32px;
}
______ {
}
.fbLikeBox {
  overflow: hidden;
  height: 280px;
  width: 300px;
}
.fbLikeBox .fb_iframe_widget {
  margin: -1px;
}
______ {
}
.bxManagement h2 {
  font-size: 18px;
  font-weight: 900;
}
.bxManagement ul {
  padding-bottom: 5px;
  list-style: none;
  padding-left: 0px;
}
.bxManagement ul li {
  font-size: 16px;
  color: #f14349;
  text-align: center;
  float: left;
  padding-bottom: 25px;
  width: 33%;
  height: 195px;
}
.bxManagement ul li + li {
  margin: 0px;
}
.bxManagement ul img {
  display: block;
  margin: 0 auto 20px;
  border-radius: 50%;
}
.bxManagement ul em {
  font-weight: 700;
  text-transform: uppercase;
  color: #231f20;
  display: block;
  font-style: normal;
}
______ {
}
.bxHistory dl {
  margin-left: 10px;
  padding: 10px 0px 0px 20px;
}
.bxHistory dl dt {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  line-height: 30px;
}
.bxHistory dl dt:before {
  content: '';
  background-color: #f14349;
  position: absolute;
  width: 10px;
  top: 9px;
  left: -23px;
  height: 10px;
  border-radius: 50%;
}
.bxHistory dl dd {
  padding-bottom: 25px;
  font-size: 16px;
  position: relative;
}
.bxHistory dl dd:before {
  content: '';
  background-color: #f14349;
  position: absolute;
  width: 2px;
  top: -12px;
  left: -19px;
  bottom: -10px;
}
______ {
}
.bxOffer h2 {
  font-size: 24px;
  padding-bottom: 0px;
  position: relative;
}
.bxOffer p {
  padding-bottom: 35px;
}
.bxOffer .offerDeco {
  position: absolute;
  left: -110px;
  top: 40px;
  width: 110px;
}
.bxOffer .premium .offerDeco {
  top: 13px;
}
______ {
}
.bxStats h2 {
  font-size: 18px;
  text-align: center;
  padding-bottom: 5px;
  padding-left: 10px;
}
.bxStats .col400 {
  float: left;
  width: 400px;
}
.bxStats figure {
  width: 380px;
  padding-bottom: 50px;
  margin: 0;
}
.bxStats figure .wykres {
  width: 380px;
  height: 240px;
}
.bxStats figure figcaption {
  font-size: 11px;
  font-weight: 300;
  color: #5c5c5c;
  line-height: 13px;
  text-transform: uppercase;
  font-style: italic;
  display: block;
  text-align: justify;
  padding: 20px 10px 0px 20px;
}
.bxStats img {
    max-width: 840px;
    width:100%;
}
______ {
}
.bxPressroom {
  border-bottom: 1px solid #e8e8e8;
  padding: 8px 0px 15px;
  margin-bottom: 5px;
}
.bxPressroom.single {
  border-bottom: 0 none;
}
.bxPressroom time {
  font-size: 12px;
  color: #b7b7b7;
  font-weight: 700;
}
.bxPressroom h2 a {
  color: #231f20;
}
.bxPressroom h2 {
  font-size: 24px;
  padding-bottom: 20px;
}
.bxPressroom h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 25px;
}
.bxPressroom figure {
  float: left;
  border: 1px solid #ACB0B1;
  margin: 5px 20px 5px 0px;
}
.bxPressroom figure img {
  display: block;
}
.bxPressroom .readMore {
  font-size: 16px;
  font-weight: 700;
}
.bxPressroom .wpsocial-shareBox.vertical {
  float: right;
  padding: 0;
  width: 270px;
  margin: -15px -5px 0px 0px;
  max-height: 66px;
  overflow: hidden;
}
.bxPressroom footer {
  padding-top: 30px;
}
.bxPressroom footer p em {
  font-style: italic;
  font-size: 90%;
  line-height: 1;
}
.bxPressroom footer .wpsocial-shareBox.vertical {
  padding: 10px 0px 20px;
  float: none;
}
.attachments {
  margin-top: -20px;
  list-style: none;
  padding: 0px;
}
.attachments li {
  float: left;
  height: 154px;
  width: 130px;
  font-size: 12px;
  line-height: 14px;
}
.attachments a {
  display: block;
}
.attachments a img {
  border: 1px solid #e1e1e1;
  display: block;
  margin-bottom: 15px;
}
______ {
}
.bxLoginForm {
  margin-bottom: 5px;
}
.bxLoginForm h3 {
  font-size: 19px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 22px;
  padding-bottom: 7px;
}
.bxLoginForm form {
  background-color: #f4f4f4;
  display: block;
  padding: 20px 30px 0px;
  margin-left: -20px;
}
.bxLoginForm fieldset {
  position: relative;
}
.bxLoginForm fieldset .info.error {
  color: #FFF;
  background-color: #F93;
  padding: 3px 6px 2px;
  position: absolute;
  top: -5px;
  right: 0px;
  left: auto;
  border-radius: 5px 5px 5px 0px;
  white-space: nowrap;
  font-weight: 700;
}
.bxLoginForm .sendButton {
  font-family: Lato, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 35px;
  font-weight: 700;
  color: #FFF;
  height: 35px;
  border: 0px none;
  border-radius: 9px;
  background-color: #F14349;
  width: 115px;
}
.bxLoginForm .input {
  padding: 7px 10px 5px;
  width: 220px;
  border: 1px solid #ebebeb;
  font-family: Lato, Arial, Helvetica, sans-serif;
  margin: 10px 0px;
}
.bxLoginForm .bxLeftMenu ul {
  margin: 5px 0px 0px;
}
.bxLoginForm .bxLeftMenu ul li {
  border-width: 0px;
  border-style: none;
}

.bxHistory .main:before {
	background-color: black;
}
.bxHistory .info:before {
	background-color: #f14349;
}
.bxHistory .money:before {
	background-color: #0099ff;
}
.bxHistory .sport:before {
	background-color: #00a636;
}
.bxHistory .email:before {
	background-color: #f2af1e;
}
.bxHistory .video:before {
	background-color: #16b1a8;
}
.bxHistory .lifestyle:before {
	background-color: #9600b8;
}
.bxHistory .tech:before {
	background-color: #fc6600;
}
.bxHistory .ecomm:before {
	background-color: #91cf1a;
}
.bxHistory dl dd:last-child:before {
	display: none;
}
.bxHistory dl dd a {
	color: #000;
	font-weight: 300;
}
.reg {
  line-height: 1.4;
}
.reg ol {
  padding-left: 35px;
}
.reg ol li {
  list-style: decimal;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 8px;
  text-transform: none !important;
  font-size: 12px !important;
}
.reg ol li ol {
  padding-left: 15px;
  margin-top: 10px;
}
.reg ol li ol li {
  margin-top: 0;
  font-weight: normal;
}
.reg ol li ul {
  padding-left: 15px !important;
}
.reg ol li ul li {
  list-style: lower-alpha !important;
  background: none !important;
  padding: 0px !important;
}
article.rules ol, article.rules ul{
  list-style: none;
  text-align: justify;
}